Jump to content

New beta patches for K2016, K2017 & K2018


boulawan

Recommended Posts

New beta patches for K2016, K2017 & K2018

 

K2016 patch M: Patch M for KAV/KIS/KTS 2016MR1 / KFA 2016 / KFP 5.0

Update sources:

http://dnl-test.kaspersky-labs.com/test/ap

 

Check the presence of a patch in the standard windows "Support", "About the program."

 

Scope features:
                
Requirement 2573443:[BRQ][FF] fix problems Kaspersky Protection add-on for Firefox blocked
Requirement 2603995:[BRQ][Plugin] Prepare content for Google plugin publication - KFP 5.0
Requirement 2603990:[BRQ][Plugin] Prepare content for Google plugin publication - KIS-KTS
Requirement 2401979:[BRQ][Win10] fix problems with (ghost) toasts notifications
Requirement 2507160:[BRQ][Win10][RS4]support RS4 - pass app-compat

Fixed problems:
Bug 2570842:[2016 MR1 patch M] Plugin button is not shown on Firefox toolbar
Bug 2563177:[2016MR1 patch M][ZDC] SafeBrowser starts in wrong browser while starting from Google Chrome Beta if there is or was Google Chrome
Bug 2647213:[KFP5.0_Patch_M]Empty row is shown on system tray after delete one of multiple configurations
Bug 2572727:[SUPPORT]: World of Tanks game cannot work properly with our products
 

To begin testing you need to do next:

1. Install product

2. Update from public servers and reboot OS

3. Enable traces

4. Set Manual mode of Update

5. Set Update source: http://dnl-test.kaspersky-labs.com/test/ap (ftp://dnl-test.kaspersky-labs.com/test/ap)

6. Reboot OS

 

As usual I'd like to remind you:

1) If you found any problem, please, re-check it on the previous patch. Here we are looking only for bugs related to current patch.

2) Don't forget about traces and screenshots.

 

Bug report: version 2016MR0

 



K2017 patch L: Patch “L” for KAVKISKTSKFA 2017 / KFP 6.0 / KSOS 5.0 / KSeC 1.0

 

Update sources:

http://dnl-test.kaspersky-labs.com/test/ap

 

Please note that to install the patch in KSeC (KSDE), you need to update the product from the test server using the commands below.

Windows x86

cd "%ProgramFiles%\Kaspersky Lab\Kaspersky Secure Connection 1.0"
avp.com update http://dnl-test.kaspersky-labs.com/test/ap
Windows x64

cd "%ProgramFiles(x86)%\Kaspersky Lab\Kaspersky Secure Connection 1.0"
avp.com update http://dnl-test.kaspersky-labs.com/test/ap

Check the presence of a patch in the standard windows "Support", "About the program."

 

 

Scope features:
•    Requirement 2632410:[BRQ] KSOS5 should support Windows 10 RS4
•    Requirement 2535008:[BRQ][Win10][RS4]support RS4 without functional restrictions
•    Requirement 2575307:[BRQ][FF] fix problems Kaspersky Protection add-on for Firefox blocked
•    Requirement 2602352:[BRQ][Plugin] Prepare content for Google plugin publication - KFP 6.0
•    Requirement 2602346:[BRQ][Plugin] Prepare content for Google plugin publication - KIS-KTS-KSOS

Fixed problems:
•    Bug 2612783:[TFU] IDS is not working after TFU from 2016 MR1 to 2017 MR0 and all patches
•    Bug 2626639:[Webcam][2017] add support for 'Cameras' device type
 

 

To begin testing you need to do next:

1. Install product

2. Update from public servers and reboot OS

3. Enable traces

4. Set Manual mode of Update

5. Set Update source: http://dnl-test.kaspersky-labs.com/test/ap (ftp://dnl-test.kaspersky-labs.com/test/ap)

6. Reboot OS

 

As usual I'd like to remind you:

1) If you found any problem, please, re-check it on the previous patch. Here we are looking only for bugs related to current patch.

2) Don't forget about traces and screenshots.

 

Bug report: version 2017MR0

 



K2018 patch H: Patch H for KAVKISKTSKFA 2018 / KSeC 2.0 / KSC 1.0

Update sources:

http://dnl-test.kaspersky-labs.com/test/ap

 

Please note that to install the patch in KSeC (KSDE), you need to update the product from the test server using the commands below.

Windows x86

cd "%ProgramFiles%\Kaspersky Lab\Kaspersky Secure Connection 2.0"
avp.com update http://dnl-test.kaspersky-labs.com/test/ap
Windows x64

cd "%ProgramFiles(x86)%\Kaspersky Lab\Kaspersky Secure Connection 2.0"
avp.com update http://dnl-test.kaspersky-labs.com/test/ap

Check the presence of a patch in the standard windows "Support", "About the program."

 

 

Scope features:
•    Requirement 2634942:[BRQ] No migration to KFA in 2018 FL for Japanese Localization
•    Requirement 2328591:[BRQ][Free] Добавление функционала миграции в KFA для линейки 2018
•    Requirement 2575311:[BRQ][FF] fix problems Kaspersky Protection add-on for Firefox blocked
•    Requirement 2602337:[BRQ][Plugin] Prepare content for Google plugin publication - KIS-KTS-KSC Win
•    Requirement 2414051:[BRQ][Win10][MUSTinF] Support Cloud Files feature in Win10 RS3
•    Requirement 2535011:[BRQ][Win10][RS4]support RS4 without functional restrictions


Fixed problems:
•    Bug 2606355:[TFU]Upgrade Failed with Critical MSI error on Win10 x64 10240 if same version of driver klim6
•    Bug 2626626:[Webcam][2018] add support for 'Cameras' device type
•    Bug 2633633:[2018 patch H] need to improve "add to exclusion" alert design
•    Bug 2633635:[2018 patch H] Cannot use Estonian ID-card if scan encrypted connection enabled
•    Bug 2640696:Scope Common is not fully translated for pt-BR-xviv

 

To begin testing you need to do next:

1. Install product

2. Update from public servers and reboot OS

3. Enable traces

4. Set Manual mode of Update

5. Set Update source: http://dnl-test.kaspersky-labs.com/test/ap (ftp://dnl-test.kaspersky-labs.com/test/ap)

6. Reboot OS

 

As usual I'd like to remind you:

1) If you found any problem, please, re-check it on the previous patch. Here we are looking only for bugs related to current patch.

2) Don't forget about traces and screenshots.

 

Bug report: version 2018MR0

 

 

Build version:
Beta releases may be unstable and contain unreported bugs
Link to comment
Share on other sites

  • Replies 1
  • Views 697
  • Created
  • Last Reply

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...